### Function Macro

# Gtk widget_class_bind_template_callback

#### Declaration [src]

    #define gtk_widget_class_bind_template_callback (
      widget_class,
      callback
    )

#### Description [src]

Binds a callback function defined in a template to the `widget_class`.

This macro is a convenience wrapper around the gtk_widget_class_bind_template_callback_full() function. It is not supported after gtk_widget_class_set_template_scope() has been used on `widget_class`.

#### Parameters

`widget_class` | `void`
| A `GtkWidgetClass`.
`callback` | `void`
| The callback symbol.